Problems with daily training and usage - [ [l /Bug #1346

Aircraft position slew on the I0S is too slow
05/30/2025 04:50 AM - sim tech
Description

When holding the aircraft position slew button on the 10S slew page, it take way to long (more than 10sec) before the position moves
rapidly. Heading and altitude slew speeds are ok.

History

#1 - 06/04/2025 02:05 PM - Zhou Yanan
- Status changed from 100 /Remains to [0 /New

- Assignee changed from Zhou Yanan to 0 [

Please provide a method for quick slewing.

#2 - 06/04/2025 02:17 PM - Zhou Yanan

Please add a quick SLEW button on the 10S interface. When pressed, it will instantly increase the SLEW speed to five times the current maximum

speed. This function should be available in all directions: front, back, left and right.

#3 - 06/04/2025 03:36 PM -1 [

- Assignee changed from[ [ tol [

#4 - 06/06/2025 04:39 PM - [ [
- Status changed from 10 /New to 1 1 I /BeVerified

- Assignee changed from [l I to Zhou Yanan

already add slew quick button (1x/3x/5x) in I0S Slew interface, please update software and check it.

#5 - 06/10/2025 02:18 PM - Zhou Yanan
- Status changed from (100 /BeVerified to 100 /InProgress

- Assignee changed from Zhou Yanan to [l [

The speed of movement on the flight path is currently not strong enough. Please increase it by another 10X.

#6 - 06/10/2025 03:26 PM -0 [

- Assignee changed from[ [ to Zhou Yanan

already add slew quick button (10x) in I0S Slew interface, please update software and check it.
